Package: ruby-slack-notifier / 1.2.1-1

Metadata

Package Version Patches format
ruby-slack-notifier 1.2.1-1 3.0 (quilt)

This package has no patches.